@charset "UTF-8";


.gift-voucher2 {
	padding-left: 290px;
	padding-top: 210px;
}

#container {
	width: 1035px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#container-prints {
	width: 1075px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#sidebar {
	float: right;
	height: 100%;
	width: 200px;
}
#header-artist {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/artist.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1128px;
}
#header-flag {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/flag1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 592px;
}
#header-home {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/new-home-page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1299px;
}
#header-offence {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/offended.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1245px;
}
#header-press {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/media2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 968px;
}
#header-print-detail {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/prints-head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 217px;
}
#header-prints {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/prints-head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 217px;
}
#header-prints-btm {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/prints-head-lower1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 445px;
}
#header-tangatawho {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/tangatawho.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1107px;
}
#prints-footer {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/footer.jpg);
	background-repeat: no-repeat;
	height: 178px;
}
 #mainContent {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/body-lines.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#mainContent-print-detail {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/print-detail-lines.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#mainContent-prints {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/prints-body-lines.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#mainContentInner {
	padding-left: 85px;
	padding-right: 40px;
}
#footer {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/footer.jpg);
	background-repeat: no-repeat;
	height: 178px;
}
#footer-print-detail {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/print-detail-footer.jpg);
	background-repeat: no-repeat;
	height: 201px;
}
#copyright {
	width: 831px;
}
#copyright a {
	font-size: 11px;
	color: #999999;
}
#copyright p {
	font-size: 11px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
}

* {
	margin: 0;
	padding: 0;
	line-height: normal;
}

body  {
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #999999;
	font-size: 13px;
	line-height: 175%;
	background-color:#FFFFFF;
	padding-top: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

/*----------------------------- media layout ------------------------------------*/

.fltlft_profile-media {
	float: left;
	text-align: center;
	width: 200px;
	height: 180px;
	border: 1px solid #dfdddd;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-left: 25px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 0px;
    line-height: 0px;
}

a:link, a:active, a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #312E2A;
	text-decoration: none;
	}
	ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
ol {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
h1 {
	font-size: 20px;
	color: #999999;
	font-weight: bold;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
h2 {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
h3 {
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
}


fieldset {
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 15px;
	border: 1px solid #666666;
}

img
{  border-style: none;
}
#fixed-scrolling {
	position: fixed;
	z-index: 100;
	top: 175px;
}

.fltlft1 {
	float: left;
	text-align: center;
	width: 330px;
	height: 125px;
	border: 0px solid #CCCCCC;
	padding-top: 10px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.fltlft2 {
	float: left;
	text-align: center;
	width: 330px;
	height: 230px;
	border: 0px solid #CCCCCC;
	padding-top: 10px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.fltlft3 {
	float: left;
	text-align: center;
	width: 330px;
	height: 215px;
	border: 0px solid #CCCCCC;
	padding-top: 10px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.fltlft4 {
	float: left;
	text-align: center;
	width: 330px;
	height: 200px;
	border: 0px solid #CCCCCC;
	padding-top: 10px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.fltlft_profile {
	float: left;
	text-align: center;
	width: 155px;
	height: 208px;
	border: 1px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.fltlft_profile3 {
	float: left;
	text-align: center;
	width: 206px;
	height: 280px;
	border: 1px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 19px;
}
.fltlft_profile-long {
	float: left;
	text-align: center;
	width: 330px;
	height: 208px;
	border: 1px solid #dfdddd;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.fltlft_profile-media {
	float: left;
	text-align: center;
	width: 200px;
	height: 180px;
	border: 1px solid #dfdddd;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.fltlft_profile-series {
	float: left;
	text-align: center;
	width: 330px;
	height: 120px;
	border: 1px solid #dfdddd;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 5px;
}

.fltlft_new_print {
	float: left;
	text-align: center;
	width: 223px;
	height: 300px;
	border: 1px solid #dfdddd;
	padding-top: 15px;
	margin-bottom: 0px;
	margin-left: 150px;
	margin-top: 185px;
}
.fltlft_new_print_big {
	float: left;
	text-align: center;
	width: 325px;
	height: 610px;
	border: 1px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 0px;

	margin-right: 55px;
}
.fltlft_new_print_row {
	float: left;
	text-align: center;
	width: 223px;
	height: 300px;
	border: 1px solid #dfdddd;
	padding-top: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-top: 0px;
}
.fltlft_new_print_land {
	float: left;
	text-align: center;
	width: 440px;
	height: 300px;
	border: 1px solid #dfdddd;
	padding-top: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-top: 0px;
}
.fltlft_new_print_text {
	float: left;
	
	width: 285px;
	height: 575px;
	border: 1px solid #dfdddd;
	padding: 20px;
	margin-bottom: 0px;

}
.fltlft-new-works-thumbs {
	float: left;
	text-align: center;
	width: 155px;
	height: 100px;
	border: 1px solid #dfdddd;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-left: 28px;
}

.fltlft_featured-lh {
	float: left;
	text-align: center;
	width: 155px;
	height: 230px;
	border: 0px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 60px;
}
.fltlft_featured-rh {
	float: left;
	text-align: center;
	width: 155px;
	height: 230px;
	border: 0px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 30px;

}.fltlft_profile-lng-feature {
	float: left;
	text-align: center;
	width: 330px;
	height: 208px;
	border: 1px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 18px;
}
.fltlft_featured-lh-landscape {
	text-align: center;
	width: 120px;
	height: 230px;
	border: 0px solid #dfdddd;
	padding-top: 5px;
	padding-right: 20px;
	margin-bottom: 0px;
	margin-left: 35px;
	float: inherit;
}
.gift-voucher {
	padding-left: 320px;
	padding-top: 180px;
}
.fltlft_featured-rh-landscape {
	float: left;
	text-align: center;
	width: 75px;
	height: 230px;
	border: 0px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.prints-headine {
	font-size: 16px;
	font-style: italic;
}

#paypal {
	width: 400px;
	padding-left: 160px;
}
.lester {
	font-family: "Times New Roman", Times, serif;
	font-size: 140%;
	font-weight: bold;
	color: #999999;
}
.float-right {
	float: right;
	padding-bottom: 10px;
	padding-left: 20px;
}
#container-taken {
	width: 1035px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#taken-print-top {
	width: 831px;
	background-image: url(../images/new-layout/backgrounds/prints-head-lower.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 445px;
}
.latest-releases {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 52px;
	font-weight: 400;
	color: #87effc;
	letter-spacing: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
img.map, map area{
    outline: none;
}.fltlft_new_print1 {
	float: left;
	text-align: center;
	width: 223px;
	height: 300px;
	border: 1px solid #dfdddd;
	padding-top: 15px;
	margin-bottom: 0px;
	margin-left: 90px;
	margin-top: 30px;
}
.fltlft_new_print2 {
	float: left;
	text-align: center;
	width: 180px;
	height: 275px;
	border: 1px solid #dfdddd;
	padding-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-top: 30px;
}
.fltlft_new_print3 {
	float: left;
	text-align: center;
	width: 310px;
	height: 275px;
	border: 1px solid #dfdddd;
	padding-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-top: 30px;
}
.fltlft_new_print4 {
	float: left;
	text-align: center;
	width: 206px;
	height: 280px;
	border: 1px solid #dfdddd;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 19px;
}
